body,
html {
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  overflow-x: hidden;
  -webkit-animation: fadein 1.7s;
          animation: fadein 1.7s;
}

input {
  width: 100%;
  height: 40px;
  background-color: #dddddd;
  border: transparent;
  border-radius: 3px;
  transition: all 0.7s;
}

input:hover {
  border: 1px solid #000000;
  transition: all 0.7s;
}

textarea {
  width: 100%;
  height: 150px;
  background-color: #dddddd;
  border: transparent;
  border-radius: 3px;
  transition: all 0.7s;
}

textarea:hover {
  border: 1px solid #000000;
  transition: all 0.7s;
}

strong {
  font-size: 60px;
  font-weight: bold;
  line-height: 50px;
}

#sobre {
  background-image: url(/images/sobre.jpg?0c11ed202593809106167d09b235ffb5);
  background-size: 70%;
}

.box-sobre {
  border-radius: 7px;
  background-color: white;
}

.box-sobre#sobre-box1 {
  background-image: url(/images/sobre-box1.jpg?03b4ec755785002af374fcbd8f7df6d5);
  background-size: cover;
}

.box-sobre#sobre-box4 {
  background-image: url(/images/sobre-box4.jpg?2056a69cc22087b979cf26ad6a41d08f);
  background-size: cover;
}

.text-sobre1 {
  color: #000000;
  font-size: 40px;
  font-weight: bold;
  line-height: 35px;
}

.text-sobre2 {
  color: #FFFFFF;
  font-size: 25px;
  font-weight: bold;
  line-height: 35px;
}

.text-sobre3 {
  color: #e02b20;
  font-size: 20px;
  font-weight: 900;
  line-height: 35px;
}

.text-sobre1#text-sobre4 {
  color: #FFFFFF;
  font-size: 33px;
}

.text-p {
  color: #000000;
  font-size: 17px;
  line-height: 30px;
}

.text-p#p-sobre2 {
  color: #FFFFFF;
}

.text-p#p-sobre3 {
  color: #e02b20;
}

.btn-sobre1 {
  background-color: #e02b20;
  border: none;
  -webkit-text-decoration: transparent;
          text-decoration: transparent;
  color: white;
  transition: all 0.5s;
}

.btn-sobre1:hover {
  -webkit-text-decoration: underline 1px solid white;
          text-decoration: underline 1px solid white;
  transition: all 0.5s;
}

.box-sobre#sobre-box2 {
  background-color: #e02b20;
}

.btn-sobre1#btn-sobre2 {
  border: 1px solid #FFFFFF;
  color: white;
  border-radius: 3px;
}

.btn-sobre1#btn-sobre3 {
  border: 1px solid #e02b20;
  color: #e02b20;
  border-radius: 3px;
  background-color: transparent;
  -webkit-text-decoration: transparent;
          text-decoration: transparent;
  transition: all 0.5s;
}

.btn-sobre1#btn-sobre3:hover {
  -webkit-text-decoration: underline 1px solid #e02b20;
          text-decoration: underline 1px solid #e02b20;
  transition: all 0.5s;
}

.box-cursos {
  background-color: #e02b20;
}

.text-cursos {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.btn-cursos {
  border: 1px solid #FFFFFF;
  background: transparent;
  color: #FFFFFF;
  font-size: 17px;
  transition: all 0.2s;
}

.btn-cursos:hover {
  border: 1px solid transparent;
  background: #e95951;
  transition: all 0.2s;
}

.p-slides {
  color: white;
  text-align: center;
}

.h2-slides {
  color: white;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
}

.img-gallery {
  max-width: 100%;
  width: 295px;
  height: 295px;
  -o-object-fit: cover;
     object-fit: cover;
}

#capa-formulario {
  background-image: url(/images/capa-form.jpg?80af494ce622b19cce40837457682a80);
  background-size: cover;
}

.h2-form {
  font-size: 25px;
  letter-spacing: 3px;
  font-weight: 500;
  color: #000000;
}

.btn-form {
  background-color: transparent;
  border: 1px solid #2ea3f2;
  border-radius: 3px;
  width: 100px;
  color: #2ea3f2;
  font-size: 17px;
  transition: all 1s;
}

.btn-form:hover {
  transition: all 1s;
  background-color: #cecece;
  border: 1px solid transparent;
  color: #167bbe;
}

.link-post {
  color: #e02b20;
  -webkit-text-decoration: transparent;
          text-decoration: transparent;
  font-size: 15px;
  transition: all 0.5s;
}

.link-post:hover {
  color: #e02b20;
  -webkit-text-decoration: underline 1px solid #e02b20;
          text-decoration: underline 1px solid #e02b20;
  transition: all 0.5s;
}

.box-blogs {
  border: 1px solid rgba(0, 0, 0, 0.253);
}

.title-blogs {
  color: black;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
}

.title-blogs#txt-blogs {
  font-size: 16px;
  font-weight: normal;
}

.link-post#link-blogs {
  color: #3490dc;
  transition: all 0.5s;
}

.link-post#link-blogs:hover {
  color: #3490dc;
  -webkit-text-decoration: underline 1px solid #3490dc;
          text-decoration: underline 1px solid #3490dc;
  transition: all 0.5s;
}

#box-page {
  margin-top: auto;
  margin-bottom: auto;
  border-radius: 20px;
}

.title-form {
  color: black;
  font-size: 60px;
  font-weight: 900;
}

.comentario-input {
  background: none;
  border: 1px solid rgba(0, 0, 0, 0.301);
  transition: all 0.5s;
}

.comentario-input:hover {
  border: 1px solid black;
  transition: all 0.5s;
}

.btn-comment {
  background: #e02b20;
  color: white;
  font-size: 20px;
  -webkit-text-decoration: transparent;
          text-decoration: transparent;
  border: none;
  transition: all 0.5s;
}

.btn-comment:hover {
  -webkit-text-decoration: underline 1px solid white;
          text-decoration: underline 1px solid white;
  border-radius: 3px;
  transition: all 0.5s;
}

@media (max-width: 768px) {
  .desktop_only {
    display: none;
  }
}
@media (min-width: 768px) {
  .mobile_only {
    display: none;
  }
}
.nav-links {
  display: block;
  padding: 0.5rem 1rem;
  /* color: gray */
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

#fundo-cursos {
  background-color: #e02b20;
}

#fundo-cursos h3 {
  color: #FFFFFF;
  font-size: 30px;
  font-weight: bold;
}

#fundo-cursos p {
  color: #FFFFFF;
}

#fundo-cursos hr {
  border: 1px solid #FFFFFF;
}

.box-pag_cursos {
  background-color: #FFFFFF;
  border-radius: 5px;
}
